java/43724: linux_base-7.1 + linux-sun-jdk-1.3.1.04 don't work together

java/43724: linux_base-7.1 + linux-sun-jdk-1.3.1.04 don't work together

Post by Ernst de Ha » Sun, 13 Oct 2002 08:38:26



Synopsis: linux_base-7.1 + linux-sun-jdk-1.3.1.04 don't work together

Responsible-Changed-From-To: freebsd-ports->java
Responsible-Changed-By: znerd
Responsible-Changed-When: Fri Oct 11 16:37:37 PDT 2002
Responsible-Changed-Why:
More appropriate for freebsd-java.

http://www.freebsd.org/cgi/query-pr.cgi?pr=43724


with "unsubscribe freebsd-java" in the body of the message

 
 
 

1. java/43724: linux_base-7.1 + linux-sun-jdk-1.3.1.04 don't work

I'm not seeing this at all.  linux_base-7.1_1 and
linux-sun-jdk-1.3.1.04_1 are installed.  The only difference here is
that I download the linux nightly builds of mozilla and do not install
linux-mozilla via the ports.

I'm currently on 4.7-STABLE but have not seen this problem through
earlier 4.x versions.

Java applications and applets all work fine with this combination.


with "unsubscribe freebsd-java" in the body of the message

2. HELP building satan-1.1.1 under Linux

3. SOS, Need to delete Linux.

4. linux-java and linux_base-7

5. SunHPC not installable?

6. java/43400: linux ibm jdk doesn't work for normal user, only work with root.

7. SUMMARY: IPX/SPX for Solaris

8. Correction - Sun's Java Workshop on Linux with JDK 1.0.2

9. Correction2 - Sun's Java Workshop on Linux with JDK 1.0.2

10. Sun'S Java Workshop on Linux with JDK 1.0.2

11. getting java's JDK to work on Slakware Linux

12. java/47447: linux-sun-jdk1.4.1: java command can't find java.lang.Object